<section aria-labelledby="find-gitLab-answers-fast" class="search-hero gl-pt-4">
  <div class="container">
    <h1 id="find-gitLab-answers-fast" class="gl-text-white gl-my-3">{{ T "landing-search.findGLAnswers"}}</h1>
    {{ if or (eq (getenv "SEARCH_BACKEND") "elastic") (eq (getenv "SEARCH_BACKEND") "") }}
      <div class="js-elastic-search-form gl-spinner-container">
        <span role="status" aria-label="Loading" class="gl-spinner gl-spinner-light gl-spinner-md"></span>
      </div>
    {{ else }}
      <!-- Pagefind search for archived versions of Doc site -->
      <div class="js-pagefind-search-form gl-spinner-container">
          <span role="status" aria-label="Loading" class="gl-spinner gl-spinner-light gl-spinner-md"></span>
      </div>
    {{ end }}
    <ul class="quick-links gl-pb-3 gl-pl-0 gl-mt-7 gl-list-none">
      <li class="gl-mr-4 gl-mb-3 gl-inline-block">
          <a href="{{ relURL "" }}tutorials/" class="md:gl-pb-2 gl-text-white gl-inline-block gl-whitespace-nowrap">
              {{ T "landing-search.getStarted" }}
          </a>
      </li>
      <li class="gl-mr-4 gl-mb-3 gl-inline-block">
          <a href="{{ relURL "" }}ci/yaml/" class="md:gl-pb-2 gl-text-white gl-inline-block gl-whitespace-nowrap">
            {{ T "landing-search.cicdReference" }}
          </a>
      </li>
      <li class="gl-mr-4 gl-mb-3 gl-inline-block">
          <a href="{{ relURL "" }}user/ssh/" class="md:gl-pb-2 gl-text-white gl-inline-block gl-whitespace-nowrap">
            {{ T "landing-search.sshKeys" }}
          </a>
      </li>
      <li class="gl-mr-4 gl-mb-3 gl-inline-block">
          <a href="{{ relURL "" }}user/profile/personal_access_tokens/" class="md:gl-pb-2 gl-text-white gl-inline-block gl-whitespace-nowrap">
            {{ T "landing-search.personalAccessTokens" }}
          </a>
      </li>
      <li class="gl-mr-4 gl-mb-3 gl-inline-block">
          <a href="{{ relURL "" }}gitlab-basics/start-using-git/" class="md:gl-pb-2 gl-text-white gl-inline-block gl-whitespace-nowrap">
            {{ T "landing-search.commonGitCommands" }}
          </a>
      </li>
    </ul>
  </div>
</section>
